dataset_name = "ZINC_full"
num_classes = 1
num_features = 28
model = "linear_block_regression_pooling"
evaluation = "regression"
optimizer = "adams"  # defaults to adams optimizer
net_dimension = 364
learning_rate = 0.0005
dataset_save_path = "./"
test_ratio = 20
batch_size = 64
shuffle = True
num_epoch = 10
num_cv = 5
result_save_dir = "./ZINC_linear_block_pooling"
data_set = "StandardTUD"
model_save_freq = 5
override = True
device = "cpu"
normalize = True
dropout_forward = 0.5
factor = 43
normalize_scaling = True
